[Info]
Model=Nokia

;Подстрока, наличие которой указывает на атоматический выбор данной модели телефона.Подстроки отделяются друг от друга ";" 
Auto=nokia
IconApp=
Api=\api\Nokia.api
ApiRoor=\com\nokia\
KeyClass=Def
ShowTo=1

[Map]
LeftSoft = -6
RightSoft = -7

Up = -1
Left = -3
Right = -4
Down = -2
Fire = -5

Num0 = 48
Num1 = 49
Num2 = 50
Num3 = 51
Num4 = 52
Num5 = 53
Num6 = 54
Num7 = 55
Num8 = 56
Num9 = 57

Button* = 42
Button# = 35

;Dial
CUSTOM1 = -10

CUSTOM2 = 0
[Screen]
N=2
S1=128x128
M1=6020,6230,3220,...
S2=208x208
M2=6230i,...

